<?php
$__TOKEN = "hardcodeshitbykernstudios";
require_once("_init.php");

$conn = sqlsrv_connect($__CONFIG['SQLHost'], array("Database"=>$__CONFIG['SQLDB'], "UID"=>$__CONFIG['SQLUID'], "PWD"=>$__CONFIG['SQLPWD']));
if(!$conn){
	echo print_r(sqlsrv_errors(), true);
}else{
	$query = sqlsrv_query($conn, "SELECT TOP 1 nCount FROM StatisticsData..tSameTimeChar WHERE nWorld = 0 ORDER BY nIndex DESC");
	$fetch = sqlsrv_fetch_array($query);
	echo '<center><font color="green" size="24px">Online: '.$fetch[0].'</font></center>';
}
?>